/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('/extras/etc/fonts/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('/extras/etc/fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/extras/etc/fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('/extras/etc/fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/extras/etc/fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('/extras/etc/fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/extras/etc/fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('/extras/etc/fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/extras/etc/fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/extras/etc/fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/extras/etc/fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* 
font-family: 'Roboto', sans-serif;
*/

body {
	font-size: 1em;
	margin: 0px;
	font-family: 'Roboto', sans-serif;
	color: #000000;
}

p,li {line-height:140%;}


/**************** header *****************************/

.header {background-color:#000000;}

.headerMenuContainer {position:relative;}
.headerMenu	{margin:auto;height:32px;color:#ffffff;text-align:right;}
.headerMenu ul {margin:0;padding:0;display:inline;}
.headerMenu li {display:inline;	line-height:32px;}
.headerMenu a {font-size:0.813rem;color:#ffffff;}
.headerMenu a:hover {color:#cccccc;}

#miniCart		{
	display:inline-block;
	color:#ffffff;
	line-height:32px;
	font-size: 0.813rem;
	}
#miniCart a {color:#ffffff;font-size:1em;display:inline-block; padding-left: 12px;}
#miniCart a:hover {color:#cccccc;}
#miniCart img {vertical-align:middle;padding-right:0;}
.topMiniCart {display:none;}

.banner			{width:1200px;margin:auto;}
.logo				{width:70%;float:left;padding:36px;}
.logo img		{display:inline-block;float:left;margin-right:16px;}
.logoText 		{display:inline-block;}
.topRight	{width:30%;float:right;text-align:right;padding-top:5px;}
.headerMenuContainer	{width:30%;float:right;text-align:right;}

.phone			{font-size:1.625em; font-weight: 700; padding-bottom: 10px;}
.phone img		{vertical-align:middle;}
.phone a			{font-size:1em;color: #ffffff;text-decoration:none;cursor:default;}	
.phone a:hover	{font-size:1em;color: #ffffff;}	

@media (min-width:769px){
	.mobPhone {display:none;}
}

.address			{font-size:1em;text-align:right;padding-bottom:12px;}

.logoText h2 {text-transform:uppercase;color:#01ade5;font-size:2.250rem;margin:0;padding-top: 0;line-height: 34px;}
.logoText h3 {text-transform:uppercase;color:#1a72af;font-size:1.313rem;margin:0;}

.social a {margin-left:16px; padding-bottom:30px;}
	
/**************** nav - topnav *************************/

.topnav {background-color: #000000;border-top:1px solid #01ade5;}
.topmenu{
	width:1200px;
	margin:auto;
	background-color: transparent;
	color:#ffffff;	
	height:58px;
}
html .mlddm {display:flex;justify-content:space-between;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 8px 10px;
		line-height: 40px;
		color: #ffffff;
		font-size: 1.000em;
		background-color: transparent;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover {color:#01ade5;border-top:6px solid #01ade5;padding-top:2px;}

.mlddm>li:first-child>a {}
.mlddm>li:last-child>a {}

/* drop down list */
	.mlddm ul {border-bottom:none;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 30px 0 16px;
		text-align:left;
		height:auto;
		background-color: #000000;	
		color:#ffffff; 
		font-size:1.000rem;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected,
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{
			color: #01ade5;
			background-color:#000000;
			border-top:none;
			border-left:6px solid #01ade5;
			padding-left:20px;
			padding-top:0px;
		}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;}
.slicknav_nav {z-index:10000000;}

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-size:1.5em;}
.slicknav_nav .slicknav_row	{padding: 6px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#f0f0f0;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#f0f0f0;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#01ade5;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li {background-color:#f0f0f0;border-bottom:1px solid #333333;}
.slicknav_nav ul li a {color:#333333;}	
.slicknav_nav ul li a {padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row {padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li {background-color:#f0f0f0;}
.slicknav_nav ul li ul li a {color:#333333;}
.slicknav_nav ul li ul li a {padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
/**************** nav - crumbtrail *************************/

.crumbRow {
   background-color:#f0f6f9;
   padding:12px 0 10px 0;
   
   }
.crumbContainer {width:1200px;margin:auto;}
.crumbContainer .sideBySide60-40-Col2 {text-align:right;}
.crumb		{font-size:0.750rem;padding-top:4px;color:#000000;}
.crumb a 	{font-size:1em;color:#000000;margin-right:6px;}
.crumbTrail a {margin-left:6px;}
.crumb a:hover {}

/**************** footer *****************************/

.footer {background-color:#000000;color:#ffffff;}
.footerInfo {width:1200px;margin:auto;padding:20px 0 30px 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p {margin-bottom:18px;line-height:160%;}
.footerInfo	a {color:#ffffff;text-decoration:none;}

.footerInfo #mc_embed_signup {background-color:transparent;}
@media (min-width:480px){
	.footerInfo .sideBySide-Col1 {padding-top:50px;}
	.col1 {width:48%;float:left;}
	.col2 {width:48%;float:right;}
}
.size1of2 {padding-top:6px;}

.footerBase {width:1200px;margin:auto;padding: 10px 0;color: #ffffff;line-height:140%;}
.footerLeft {width:66%;float: left;font-size:0.563em;}
.footerRight {width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a {font-size: 0.563rem;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}

.footer a[href^=tel]	{color:#ffffff;cursor:text;}
.footer a[href^=tel]:hover	{color:#ffffff;}

.footer .topRight {display:none;text-align:left;width:100%;}
.footer .social a {margin-right: 16px;margin-left:0;margin-top: 8px;}


/**************** content *****************************/

/* layout */
.middleHome	{padding:28px 0;width:1200px;margin:auto;}
.middleHome.narrow {width:900px;}
.middle		{padding: 0 0 32px 0; width:1200px;margin:auto;}
.center		{text-align:center;}
.bordered	{border-top:1px solid #01ade5;}
.middleHome.bordered {padding-top:0;}
.borderedPhoto img {border:1px solid #d7d7d7;}
.colourRow {background-color:#f0f6f9;}

/* general */
a 			{color: #01ade5;text-decoration: underline;}
a:hover	{color: #1a72af;}
a img		{border:0;}

h1, h2, h3, h4, h5 {}
h1 		{font-size: 2.688em;color:#000000;font-weight:400;}
h2 		{font-size: 1.875em;color:#1a72af;font-weight:400;padding-top: 15px;margin-top: 0;}
h3 		{font-size: 1.313em;color:#1a72af;font-weight:700;}
h4 		{font-size: 1.000em;color:#000000;font-weight:400;}
h5 		{font-size: 1.500em;color:#ffffff;font-weight:400;margin-top:0;margin-bottom:0;}

.middleHome h1 {font-size: 2.500em;color:#1a72af;margin-top:0;}
.middleHome h2 {color:#000000;margin-top:25px;}
.middleHome h3 {font-size: 1.250em;color:#000000;}

.introText {}

p, ul, li{margin-top:0;}
.formRequired {color:#cc0000;font-size:0.625rem;}

.imageBox img {margin-bottom:16px;}
.imageBox a img:hover {
	box-shadow: 0px 0px 16px 0px rgba(51,51,51,1);
	}
	
.submissionInList {border-bottom: 1px solid #01ade5;padding-bottom:20px;}

.linkButton, .readmore{
	display:inline-block;
	background-color:	#01ade5;
	padding:6px 16px;
	color:#fff;
	border:none;
	text-decoration: none;
	-webkit-appearance:none;
	font-family: 'Roboto', sans-serif;
	font-size:1em;
	border-radius:3px;
}
.linkButton:hover, .readmore:hover {background-color: #000; color:#fff}

/**************** Page Image *****************************/

.headingImg img {display: block;}

/**************** slideshow *****************************/

.slideshowContainer .slideshow{height:600px;}
@media (min-width:1043px) and (max-width:1212px){.slideshowContainer .slideshow {height:460px;}}
@media (min-width:891px) and (max-width:1042px){.slideshowContainer .slideshow {height:400px;}}
@media (min-width:781px) and (max-width:890px){.slideshowContainer .slideshow {height:350px;}}
@media (min-width:679px) and (max-width:780px){.slideshowContainer .slideshow {height:300px;}}
@media (min-width:563px) and (max-width:678px){.slideshowContainer .slideshow {height:250px;}}
@media (min-width:455px) and (max-width:562px){.slideshowContainer .slideshow {height:200px;}}
@media (min-width:0px) and (max-width:454px){.slideshowContainer .slideshow {height:150px;}}


	
/**************** products ******************************/
	
.wobjectShopProduct .button {
	display:inline-block;
	background-color:	#01ade5;
	padding:6px 16px;
	color:#fff;
	border:none;
	-webkit-appearance:none;
	font-family: 'Roboto', sans-serif;
	font-size:1em;
	border-radius:3px;
}
.wobjectShopProduct .button:hover {
	background-color: #000;
}	

.wobjectShopProduct input[type=text]{margin-right:12px;}	
	
	
/**************** eCommerce ******************************/	

.cartRow-itemPrice.noQty {
    width: 33%;
    margin-right: 0;
    padding-right:1%
}

/* mobile cart */
.cartRowMbl {border:1px solid #dadada;border-bottom:none;}
.cartRowMbl:nth-of-type(2n) {background-color:#f5f5f5;}
.cartRowMbl div[class^='cartRowMbl'] {border-bottom:1px solid #dadada;padding:10px;}
.cartLabelMbl {clear:both;width:20%;float:left;}
.cartValueMbl {width:78%;float:left;text-align:right;}
.cartRowMbl-deleteItem		{padding:0 10px;text-align:right;}
.cartRowMbl-deleteItem a	{text-decoration:none;font-size:1.125rem;}
.cartRowMbl-productName .cartValueMbl .pname   {font-weight:700;}
.cartRowMbl .attribs {font-size:0.813rem;padding-top:5px;}
.cartRowMbl-quantity img {display: block;margin: 0 0 0 auto;}
.cartRowMblTotals {border-bottom:1px solid #dadada; text-align:right;padding:10px;}
.GSTMsgMbl {display:inline-block;padding-left:3px;}	

.discountCode {padding-top:12px;}
.discountCode input[type=text] {margin-left:12px}
.discountCode .button {
	display:inline-block;
	background-color:	#0c1773;
	padding:2px 16px 3px;
	color:#fff;
	border:none;
	-webkit-appearance:none;
	font-family: 'Roboto', sans-serif;
	font-size:1em;
	border-radius:3px;
	text-decoration: none;
	margin-left: 12px;
	font-size:0.875em;
}	
.discountCode .button:hover {background-color:#000;}

/* checkout */
.checkout .cartMbl {margin-top:20px;border-top:1px solid #dadada;}
.buttonContainer .button {margin-right:12px;}
@media (max-width:768px){
   .checkout .dataForm50 {width:70%;}
}
@media (max-width:480px){
   .checkout .dataForm50 {width:95%;}
}
@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .backConfirm {padding-left:20%;}
}
@media (min-width:0) and (max-width:30rem){ /* 480px */
  .backConfirm {padding-left:0;}
}

/* confirm */
.confirm .cartMbl {margin-top:20px;border-top:1px solid #dadada;}
.confirm  .cartRowMbl-deleteItem {display:none;}
.deliveryOptions p, .deliveryOptions li {font-size:1.063rem;}
.confirmNote ul {padding-left:20px;}
#dialog_trigger {cursor:pointer;}

/* payment */
.pickupDetails p {font-size:1.063rem;}
.cartRow-quantity input[type=text] {text-align:right;}
.cartRow-Col2.noDelt		{width:75%;float:left;}
.cartRow-Col2.noQty.noDelt 	{width:90%;}
@media (min-width:0) and (max-width:37.500em){ /* 600px */
	.cartRow-Col2.noDelt				{width:55%;float:left;}
}
.cartRow-quantity img {display:block;margin:0 0 0 auto;}
.contCheckout {padding: 20px 0;}
.GSTMsg {width:5%;display:inline-block;}
.backConfirm {padding-left:10%;padding-bottom:20px;}
.backConfirm .button {margin-right:12px;}
#postcode {max-width:100px;}
.updateCheckout {padding-bottom:20px;}
.updateCheckout .button {margin-right:12px;}
/************************/

.wobjectShopProduct .button,
.contCheckout .button,
.backConfirm .button,
.updateCheckout .button,
.paymentMethods .button,
.virtualProductContainer .button {
	display:inline-block;
	background-color:	#01ade5;
	padding:6px 16px;
	color:#fff;
	border:none;
	-webkit-appearance:none;
	font-family: 'Roboto', sans-serif;
	font-size:1em;
	border-radius:3px;
	text-decoration: none;
}
.wobjectShopProduct .button:hover,
.contCheckout .button:hover,
.backConfirm  .button:hover,
.updateCheckout .button:hover,
.paymentMethods .button:hover,
.virtualProductContainer .button:hover {
	background-color: #000;
}

.register {margin-left: 16px;display: inline-block;}

.price {margin-bottom:20px;}



